Skip to content

Keyword Metrics — Current: sap (batch)​

GET
/keywords/metrics/sap/batch

Search Ads Popularity for several keywords in one call.

Authorizations​

bearerAuth

Your appmanai API key as a Bearer token.

Type
HTTP (bearer)

Parameters​

Query Parameters

country*

Two-letter ISO country code. Case-insensitive.

Type
string
Required
Example"US"
Min Length
2
Max Length
2
Pattern
"^[A-Za-z]{2}$"
keywords*

Repeatable. Up to 50 search terms.

Type
array
Required
Max Items
50

Responses​

Successful response.

application/json
JSON
{
  
"status": 200,
  
"meta": {
  
  
"exec_time": 0.015,
  
  
"cache": false,
  
  
"count": 2
  
},
  
"data": {
  
  
"saps": [
  
  
  
{
  
  
  
  
"keyword": "music",
  
  
  
  
"sap": 77,
  
  
  
  
"refreshed_at": "2025-11-01"
  
  
  
},
  
  
  
{
  
  
  
  
"keyword": "chat",
  
  
  
  
"sap": 64,
  
  
  
  
"refreshed_at": "2025-09-16"
  
  
  
}
  
  
]
  
}
}

Samples​

Powered by VitePress OpenAPI